body{
  
}
.enter{
  position: relative;
  width: 100%;
  line-height: 0;
}
.enter img{
    width: 100%;
    height: 100%;
}
.main{
  position: relative;
  width: 100%;
  min-width: 1200px;
}
.navBox{
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 auto;
  width: 100%;
  background: rgba(0,0,0,0.3);
  z-index: 10;
}
.navList{
  position: relative;
  margin: 0 auto;
  padding: 30px 0;
  width: 1200px;
  display: -webkit-flex; /* Safari */
  display: -moz-flex;
  display: flex;
  height: 120px;
  justify-content: flex-end;
}
.navList .logo{
  position: absolute;
  left: 0;
  top: 29px;
}
.navList .tab{
  position: relative;
  display: inline-block;
  margin: 0 25px;
  height: 61px;
  color: #fff;
  font-size: 30px;
  line-height: 58px;
  font-weight: bold;
  text-align: center;
}
.navList .tab.on{
  width: 193px;
  background: url("../images/nav.png") no-repeat;
}
.banner{
  position: relative;
  width: 100%;
}
.banner img{
  width: 100%;
  height: auto;
}
.bgMain{
  padding: 1px 0;
  overflow: hidden;
  background: url("../images/bgMain.jpg") center top/cover no-repeat;
}
.content{
  position: relative;
  margin: 82px auto;
  width: 1200px;
}
.content .title{
  position: relative;
  margin: 40px auto;
  line-height: 0;
  text-align: center;
}
.content .image{
  position: relative;
  margin: 30px auto;
  line-height: 0;
  text-align: center;
}
.content .h1{
  position: relative;
  margin: 50px auto;
  color: #2a2a2a;
  font-size: 24px;
  line-height: 44px;
  text-align: center;
}
.content .txt_1{
  color: #27316a;
  font-size: 20px;
  line-height: 38px;
  text-indent: 2em;
  font-weight: bold;
}
.content .txt_2{
  margin: 0 50px;
  color: #343434;
  font-size: 20px;
  line-height: 36px;
  text-indent: 2em;
}
.content .tab{
  margin: 26px auto;
  width: 425px;
  color: #fff;
  font-size: 24px;
  line-height: 56px;
  text-align: center;
  font-weight: bold;
  text-shadow: 0 4px 0 #165fd1;
  background: url("../images/tab.png") no-repeat;
}
.content .tips{
  margin-bottom: 15px;
  padding: 0 59px;
  color: #fff;
  font-size: 24px;
  line-height: 74px;
  font-weight: bold;
  background: url("../images/title.png") no-repeat;
}
.content p.noIndent{
  text-indent: 0;
}
.videoBox{
  margin: 20px auto 200px;
  width: 1197px;
  height: 574px;
}
.videoBox .item{
  margin: 0 20px;
  padding: 25px 28px;
  width: 1157px;
  height: 574px;
  background: url("../images/bgVideo.png") no-repeat;
}
.videoBox video{
  width: 100%;
  height: 100%;
}
.slick-dots{
  bottom: -45px;
}
.slick-dots li{
  margin: 0 11px;
  width: 18px;
  height: 18px;
  border: none;
  background: linear-gradient(#b7ddfe, #3c92fc);
}

.subNav{
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
}
.subNav .item{
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  width: 395px;
  height: 104px;
  cursor: pointer;
  background: url("../images/button2.png") no-repeat;
  background-size: 100% 100%;
}
.subNav .item span{
  color: #ffffff;
  font-size: 21px;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-shadow: 0 1px 3px #0367a5;
}
.subNav .item.on{
  background: url("../images/button1.png") no-repeat;
  background-size: 100% 100%;
}

.border{
  padding: 60px 54px;
  border-radius: 20px;
  box-shadow: 0 0 15px inset #79a7ff;
  background: linear-gradient(#fff 80%, #c6d9ff 100%);
}
.bgBorder{
  position: relative;
  padding-bottom: 100px;
}
.bgBorder::after{
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 308px;
  background: url("../images/bgBorder.png") no-repeat;
}
.policyItem{
  position: relative;
  margin-bottom: 25px;
  padding-bottom: 22px;
  border-radius: 35px;
  background-color: #e4f9ff;
  z-index: 5;
}

.comlist{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.comlist div{
	width: 397px;
	height: 69px;
	background: url(../images/buttonCompany_2.png) no-repeat;
	text-align: center;
	line-height: 69px;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	margin-right: 4px;
	margin-bottom: 4px;
	cursor: pointer;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0px 10px;
}
.comlist div:nth-child(3n){
	margin-right: 0;
}
.comlist div:hover{
	background: url(../images/buttonCompany_1.png) no-repeat;
}
.comlist div.on{
	background: url(../images/buttonCompany_1.png) no-repeat;
}
.jobBox{
	margin: 30px 0px;
	padding: 0px 30px;
}
.jobBox .t1{
	margin: 30px 0px;
}
.companyInfo{
	font-size: 19px;
	color: #ffffff;
	text-indent: 2em;
	line-height: 38px;
}
.jobList{
	width: 1126px;
}
.jobList-head{
	background: url(../images/bgTh.png) no-repeat;
	height: 67px;
	overflow: hidden;
}
.jobList-head th{
	line-height: 90px;
	text-align: center;
	color: #ffffff;
	font-size: 22px;
}
.jobList td{
	font-size: 22px;
	color: #ffffff;
	text-align: center;
	border-bottom: 1px dashed #ffffff;
	line-height: 40px;
	padding: 10px 10px;
}
.clear{
  clear: both;
}
.footer{
  position: relative;
  width: 100%;
  height: 105px;
  color: #fff;
  font-size: 16px;
  line-height: 105px;
  text-align: center;
  background: url("../images/footer.png") repeat-x;
  background-size: auto 100%;
}
.footer a{
    color: #fff;
}

.txt_3{
	font-size: 20px;
	color: #ffffff;
	text-indent: 2em;
	line-height: 40px;
}
